<template>
    <div>
        <router-view></router-view>
    </div>
</template>

<script>
    export default {
        name: "main",
        methods: {},
        created() {

        }
    }
</script>

<style scoped>

</style>